Error when build Slicer

Hi all,
I build Slicer without success.
I use VS-2013, Qt-4.8.7 64bit. Actually, I follow this instruction: https://www.slicer.org/wiki/Documentation/Nightly/Developers/Build_Instructions
However, I got these error:

image